<?php

addHead('<script>$(document).ready(function() { $("article").append(\'<div id="disqus_thread" class="pad"></div>\'); });</script>');
addHead('<script>
        var disqus_shortname = "nsablog";
        var disqus_identifier = "'.get_current_link().'";
        var disqus_title = $("article").find("h2").html();
        (function() {
            var dsq = document.createElement("script"); dsq.type = "text/javascript"; dsq.async = true;
            dsq.src = "//" + disqus_shortname + ".disqus.com/embed.js";
            (document.getElementsByTagName("head")[0] || document.getElementsByTagName("body")[0]).appendChild(dsq);
        })();
    </script>');